{
  "抖音": {
    "name": "douyin",
    "type": "image",
    "container": [
      {
        "icon": "/emotion/douyin/111.png",
        "text": "111"
      },
      {
        "icon": "/emotion/douyin/112.png",
        "text": "112"
      },
      {
        "icon": "/emotion/douyin/113.png",
        "text": "113"
      },
      {
        "icon": "/emotion/douyin/114.png",
        "text": "114"
      },
      {
        "icon": "/emotion/douyin/11.png",
        "text": "11"
      },
      {
        "icon": "/emotion/douyin/12.png",
        "text": "12"
      },
      {
        "icon": "/emotion/douyin/13.png",
        "text": "13"
      },
      {
        "icon": "/emotion/douyin/14.png",
        "text": "14"
      },
      {
        "icon": "/emotion/douyin/15.png",
        "text": "15"
      },
      {
        "icon": "/emotion/douyin/16.png",
        "text": "16"
      },
      {
        "icon": "/emotion/douyin/17.png",
        "text": "17"
      },
      {
        "icon": "/emotion/douyin/18.png",
        "text": "18"
      },
      {
        "icon": "/emotion/douyin/19.png",
        "text": "19"
      },
      {
        "icon": "/emotion/douyin/1.png",
        "text": "1"
      },
      {
        "icon": "/emotion/douyin/20.png",
        "text": "20"
      },
      {
        "icon": "/emotion/douyin/21.png",
        "text": "21"
      },
      {
        "icon": "/emotion/douyin/22.png",
        "text": "22"
      },
      {
        "icon": "/emotion/douyin/23.png",
        "text": "23"
      },
      {
        "icon": "/emotion/douyin/24.png",
        "text": "24"
      },
      {
        "icon": "/emotion/douyin/25.png",
        "text": "25"
      },
      {
        "icon": "/emotion/douyin/26.png",
        "text": "26"
      },
      {
        "icon": "/emotion/douyin/27.png",
        "text": "27"
      },
      {
        "icon": "/emotion/douyin/28.png",
        "text": "28"
      },
      {
        "icon": "/emotion/douyin/29.png",
        "text": "29"
      },
      {
        "icon": "/emotion/douyin/2.png",
        "text": "2"
      },
      {
        "icon": "/emotion/douyin/30.png",
        "text": "30"
      },
      {
        "icon": "/emotion/douyin/31.png",
        "text": "31"
      },
      {
        "icon": "/emotion/douyin/32.png",
        "text": "32"
      },
      {
        "icon": "/emotion/douyin/33.png",
        "text": "33"
      },
      {
        "icon": "/emotion/douyin/34.png",
        "text": "34"
      },
      {
        "icon": "/emotion/douyin/35.png",
        "text": "35"
      },
      {
        "icon": "/emotion/douyin/36.png",
        "text": "36"
      },
      {
        "icon": "/emotion/douyin/37.png",
        "text": "37"
      },
      {
        "icon": "/emotion/douyin/38.png",
        "text": "38"
      },
      {
        "icon": "/emotion/douyin/39.png",
        "text": "39"
      },
      {
        "icon": "/emotion/douyin/3.png",
        "text": "3"
      },
      {
        "icon": "/emotion/douyin/40.png",
        "text": "40"
      },
      {
        "icon": "/emotion/douyin/41.png",
        "text": "41"
      },
      {
        "icon": "/emotion/douyin/42.png",
        "text": "42"
      },
      {
        "icon": "/emotion/douyin/43.png",
        "text": "43"
      },
      {
        "icon": "/emotion/douyin/44.png",
        "text": "44"
      },
      {
        "icon": "/emotion/douyin/46.png",
        "text": "46"
      },
      {
        "icon": "/emotion/douyin/47.png",
        "text": "47"
      },
      {
        "icon": "/emotion/douyin/48.png",
        "text": "48"
      },
      {
        "icon": "/emotion/douyin/49.png",
        "text": "49"
      },
      {
        "icon": "/emotion/douyin/4.png",
        "text": "4"
      },
      {
        "icon": "/emotion/douyin/50.png",
        "text": "50"
      },
      {
        "icon": "/emotion/douyin/51.png",
        "text": "51"
      },
      {
        "icon": "/emotion/douyin/52.png",
        "text": "52"
      },
      {
        "icon": "/emotion/douyin/53.png",
        "text": "53"
      },
      {
        "icon": "/emotion/douyin/54.png",
        "text": "54"
      },
      {
        "icon": "/emotion/douyin/55.png",
        "text": "55"
      },
      {
        "icon": "/emotion/douyin/57.png",
        "text": "57"
      },
      {
        "icon": "/emotion/douyin/58.png",
        "text": "58"
      },
      {
        "icon": "/emotion/douyin/59.png",
        "text": "59"
      },
      {
        "icon": "/emotion/douyin/5.png",
        "text": "5"
      },
      {
        "icon": "/emotion/douyin/60.png",
        "text": "60"
      },
      {
        "icon": "/emotion/douyin/61.png",
        "text": "61"
      },
      {
        "icon": "/emotion/douyin/62.png",
        "text": "62"
      },
      {
        "icon": "/emotion/douyin/63.png",
        "text": "63"
      },
      {
        "icon": "/emotion/douyin/64.png",
        "text": "64"
      },
      {
        "icon": "/emotion/douyin/65.png",
        "text": "65"
      },
      {
        "icon": "/emotion/douyin/66.png",
        "text": "66"
      },
      {
        "icon": "/emotion/douyin/67.png",
        "text": "67"
      },
      {
        "icon": "/emotion/douyin/69.png",
        "text": "69"
      },
      {
        "icon": "/emotion/douyin/6.png",
        "text": "6"
      },
      {
        "icon": "/emotion/douyin/72.png",
        "text": "72"
      },
      {
        "icon": "/emotion/douyin/74.png",
        "text": "74"
      },
      {
        "icon": "/emotion/douyin/76.png",
        "text": "76"
      },
      {
        "icon": "/emotion/douyin/77.png",
        "text": "77"
      },
      {
        "icon": "/emotion/douyin/78.png",
        "text": "78"
      },
      {
        "icon": "/emotion/douyin/79.png",
        "text": "79"
      },
      {
        "icon": "/emotion/douyin/7.png",
        "text": "7"
      },
      {
        "icon": "/emotion/douyin/80.png",
        "text": "80"
      },
      {
        "icon": "/emotion/douyin/81.png",
        "text": "81"
      },
      {
        "icon": "/emotion/douyin/82.png",
        "text": "82"
      },
      {
        "icon": "/emotion/douyin/85.png",
        "text": "85"
      },
      {
        "icon": "/emotion/douyin/86.png",
        "text": "86"
      },
      {
        "icon": "/emotion/douyin/87.png",
        "text": "87"
      },
      {
        "icon": "/emotion/douyin/8.png",
        "text": "8"
      },
      {
        "icon": "/emotion/douyin/90.png",
        "text": "90"
      },
      {
        "icon": "/emotion/douyin/92.png",
        "text": "92"
      },
      {
        "icon": "/emotion/douyin/93.png",
        "text": "93"
      },
      {
        "icon": "/emotion/douyin/94.png",
        "text": "94"
      },
      {
        "icon": "/emotion/douyin/95.png",
        "text": "95"
      },
      {
        "icon": "/emotion/douyin/96.png",
        "text": "96"
      },
      {
        "icon": "/emotion/douyin/97.png",
        "text": "97"
      },
      {
        "icon": "/emotion/douyin/98.png",
        "text": "98"
      },
      {
        "icon": "/emotion/douyin/99.png",
        "text": "99"
      }
    ]
  },
  "喵酱": {
    "name": "miaomiao",
    "type": "image",
    "container": [
      {
        "icon": "/emotion/miaomiao/361.png",
        "text": "111"
      },
      {
        "icon": "/emotion/miaomiao/362.png",
        "text": "112"
      },
      {
        "icon": "/emotion/miaomiao/363.png",
        "text": "113"
      },
      {
        "icon": "/emotion/miaomiao/364.png",
        "text": "114"
      },
      {
        "icon": "/emotion/miaomiao/365.png",
        "text": "11"
      },
      {
        "icon": "/emotion/miaomiao/366.png",
        "text": "12"
      },
      {
        "icon": "/emotion/miaomiao/367.png",
        "text": "13"
      },
      {
        "icon": "/emotion/miaomiao/368.png",
        "text": "14"
      },
      {
        "icon": "/emotion/miaomiao/369.png",
        "text": "15"
      },
      {
        "icon": "/emotion/miaomiao/370.png",
        "text": "16"
      },
      {
        "icon": "/emotion/miaomiao/371.png",
        "text": "17"
      },
      {
        "icon": "/emotion/miaomiao/372.png",
        "text": "18"
      },
      {
        "icon": "/emotion/miaomiao/373.png",
        "text": "19"
      },
      {
        "icon": "/emotion/miaomiao/374.png",
        "text": "1"
      },
      {
        "icon": "/emotion/miaomiao/375.png",
        "text": "20"
      },
      {
        "icon": "/emotion/miaomiao/376.png",
        "text": "21"
      },
      {
        "icon": "/emotion/miaomiao/377.png",
        "text": "22"
      },
      {
        "icon": "/emotion/miaomiao/378.png",
        "text": "23"
      },
      {
        "icon": "/emotion/miaomiao/379.png",
        "text": "24"
      },
      {
        "icon": "/emotion/miaomiao/380.png",
        "text": "25"
      },
      {
        "icon": "/emotion/miaomiao/381.png",
        "text": "26"
      },
      {
        "icon": "/emotion/miaomiao/382.png",
        "text": "27"
      },
      {
        "icon": "/emotion/miaomiao/383.png",
        "text": "28"
      },
      {
        "icon": "/emotion/miaomiao/384.png",
        "text": "29"
      },
      {
        "icon": "/emotion/miaomiao/385.png",
        "text": "2"
      },
      {
        "icon": "/emotion/miaomiao/386.png",
        "text": "30"
      },
      {
        "icon": "/emotion/miaomiao/387.png",
        "text": "31"
      },
      {
        "icon": "/emotion/miaomiao/388.png",
        "text": "32"
      },
      {
        "icon": "/emotion/miaomiao/389.png",
        "text": "33"
      },
      {
        "icon": "/emotion/miaomiao/390.png",
        "text": "34"
      },
      {
        "icon": "/emotion/miaomiao/391.png",
        "text": "35"
      },
      {
        "icon": "/emotion/miaomiao/392.png",
        "text": "36"
      },
      {
        "icon": "/emotion/miaomiao/393.png",
        "text": "37"
      },
      {
        "icon": "/emotion/miaomiao/394.png",
        "text": "38"
      },
      {
        "icon": "/emotion/miaomiao/395.png",
        "text": "39"
      },
      {
        "icon": "/emotion/miaomiao/396.png",
        "text": "3"
      },
      {
        "icon": "/emotion/miaomiao/397.png",
        "text": "40"
      },
      {
        "icon": "/emotion/miaomiao/398.png",
        "text": "41"
      },
      {
        "icon": "/emotion/miaomiao/399.png",
        "text": "42"
      },
      {
        "icon": "/emotion/miaomiao/400.png",
        "text": "43"
      }
    ]
  },
  "黄脸": {
    "name": "face",
    "type": "image",
    "container": [
      {
        "icon": "/emotion/face/hanxiao.png",
        "text": "憨笑"
      },
      {
        "icon": "/emotion/face/guzhang.png",
        "text": "鼓掌"
      },
      {
        "icon": "/emotion/face/motou.png",
        "text": "摸头"
      },
      {
        "icon": "/emotion/face/biye.png",
        "text": "比耶"
      },
      {
        "icon": "/emotion/face/dadaye.png",
        "text": "大大耶"
      },
      {
        "icon": "/emotion/face/qinqin.png",
        "text": "亲亲"
      },
      {
        "icon": "/emotion/face/huaigao.png",
        "text": "坏搞"
      },
      {
        "icon": "/emotion/face/kelian.png",
        "text": "可怜"
      },
      {
        "icon": "/emotion/face/tuxin.png",
        "text": "吐爱心"
      },
      {
        "icon": "/emotion/face/wuyu.png",
        "text": "无语"
      },
      {
        "icon": "/emotion/face/ganga.png",
        "text": "尴尬"
      },
      {
        "icon": "/emotion/face/qifen.png",
        "text": "气愤"
      },
      {
        "icon": "/emotion/face/shengqi.png",
        "text": "生气"
      },
      {
        "icon": "/emotion/face/daku.png",
        "text": "大哭"
      },
      {
        "icon": "/emotion/face/miaomiao.png",
        "text": "喵喵"
      }
    ]
  },
  "bilibili": {
    "name": "bilibili",
    "type": "image",
    "container": [
      {
        "icon": "/emotion/bilibili/bq_1.png",
        "text": "bq_1"
      },
      {
        "icon": "/emotion/bilibili/bq_10.png",
        "text": "bq_10"
      },
      {
        "icon": "/emotion/bilibili/bq_100.png",
        "text": "bq_100"
      },
      {
        "icon": "/emotion/bilibili/bq_101.png",
        "text": "bq_101"
      },
      {
        "icon": "/emotion/bilibili/bq_102.png",
        "text": "bq_102"
      },
      {
        "icon": "/emotion/bilibili/bq_103.png",
        "text": "bq_103"
      },
      {
        "icon": "/emotion/bilibili/bq_104.png",
        "text": "bq_104"
      },
      {
        "icon": "/emotion/bilibili/bq_105.png",
        "text": "bq_105"
      },
      {
        "icon": "/emotion/bilibili/bq_106.png",
        "text": "bq_106"
      },
      {
        "icon": "/emotion/bilibili/bq_107.png",
        "text": "bq_107"
      },
      {
        "icon": "/emotion/bilibili/bq_108.png",
        "text": "bq_108"
      },
      {
        "icon": "/emotion/bilibili/bq_109.png",
        "text": "bq_109"
      },
      {
        "icon": "/emotion/bilibili/bq_11.png",
        "text": "bq_11"
      },
      {
        "icon": "/emotion/bilibili/bq_110.png",
        "text": "bq_110"
      },
      {
        "icon": "/emotion/bilibili/bq_111.png",
        "text": "bq_111"
      },
      {
        "icon": "/emotion/bilibili/bq_12.png",
        "text": "bq_12"
      },
      {
        "icon": "/emotion/bilibili/bq_13.png",
        "text": "bq_13"
      },
      {
        "icon": "/emotion/bilibili/bq_14.png",
        "text": "bq_14"
      },
      {
        "icon": "/emotion/bilibili/bq_15.png",
        "text": "bq_15"
      },
      {
        "icon": "/emotion/bilibili/bq_16.png",
        "text": "bq_16"
      },
      {
        "icon": "/emotion/bilibili/bq_17.png",
        "text": "bq_17"
      },
      {
        "icon": "/emotion/bilibili/bq_18.png",
        "text": "bq_18"
      },
      {
        "icon": "/emotion/bilibili/bq_19.png",
        "text": "bq_19"
      },
      {
        "icon": "/emotion/bilibili/bq_2.png",
        "text": "bq_2"
      },
      {
        "icon": "/emotion/bilibili/bq_20.png",
        "text": "bq_20"
      },
      {
        "icon": "/emotion/bilibili/bq_21.png",
        "text": "bq_21"
      },
      {
        "icon": "/emotion/bilibili/bq_22.png",
        "text": "bq_22"
      },
      {
        "icon": "/emotion/bilibili/bq_23.png",
        "text": "bq_23"
      },
      {
        "icon": "/emotion/bilibili/bq_24.png",
        "text": "bq_24"
      },
      {
        "icon": "/emotion/bilibili/bq_25.png",
        "text": "bq_25"
      },
      {
        "icon": "/emotion/bilibili/bq_26.png",
        "text": "bq_26"
      },
      {
        "icon": "/emotion/bilibili/bq_27.png",
        "text": "bq_27"
      },
      {
        "icon": "/emotion/bilibili/bq_28.png",
        "text": "bq_28"
      },
      {
        "icon": "/emotion/bilibili/bq_29.png",
        "text": "bq_29"
      },
      {
        "icon": "/emotion/bilibili/bq_3.png",
        "text": "bq_3"
      },
      {
        "icon": "/emotion/bilibili/bq_30.png",
        "text": "bq_30"
      },
      {
        "icon": "/emotion/bilibili/bq_31.png",
        "text": "bq_31"
      },
      {
        "icon": "/emotion/bilibili/bq_32.png",
        "text": "bq_32"
      },
      {
        "icon": "/emotion/bilibili/bq_33.png",
        "text": "bq_33"
      },
      {
        "icon": "/emotion/bilibili/bq_34.png",
        "text": "bq_34"
      },
      {
        "icon": "/emotion/bilibili/bq_35.png",
        "text": "bq_35"
      },
      {
        "icon": "/emotion/bilibili/bq_36.png",
        "text": "bq_36"
      },
      {
        "icon": "/emotion/bilibili/bq_37.png",
        "text": "bq_37"
      },
      {
        "icon": "/emotion/bilibili/bq_38.png",
        "text": "bq_38"
      },
      {
        "icon": "/emotion/bilibili/bq_39.png",
        "text": "bq_39"
      },
      {
        "icon": "/emotion/bilibili/bq_4.png",
        "text": "bq_4"
      },
      {
        "icon": "/emotion/bilibili/bq_40.png",
        "text": "bq_40"
      },
      {
        "icon": "/emotion/bilibili/bq_41.png",
        "text": "bq_41"
      },
      {
        "icon": "/emotion/bilibili/bq_42.png",
        "text": "bq_42"
      },
      {
        "icon": "/emotion/bilibili/bq_43.png",
        "text": "bq_43"
      },
      {
        "icon": "/emotion/bilibili/bq_44.png",
        "text": "bq_44"
      },
      {
        "icon": "/emotion/bilibili/bq_45.png",
        "text": "bq_45"
      },
      {
        "icon": "/emotion/bilibili/bq_46.png",
        "text": "bq_46"
      },
      {
        "icon": "/emotion/bilibili/bq_47.png",
        "text": "bq_47"
      },
      {
        "icon": "/emotion/bilibili/bq_48.png",
        "text": "bq_48"
      },
      {
        "icon": "/emotion/bilibili/bq_49.png",
        "text": "bq_49"
      },
      {
        "icon": "/emotion/bilibili/bq_5.png",
        "text": "bq_5"
      },
      {
        "icon": "/emotion/bilibili/bq_50.png",
        "text": "bq_50"
      },
      {
        "icon": "/emotion/bilibili/bq_51.png",
        "text": "bq_51"
      },
      {
        "icon": "/emotion/bilibili/bq_52.png",
        "text": "bq_52"
      },
      {
        "icon": "/emotion/bilibili/bq_53.png",
        "text": "bq_53"
      },
      {
        "icon": "/emotion/bilibili/bq_54.png",
        "text": "bq_54"
      },
      {
        "icon": "/emotion/bilibili/bq_55.png",
        "text": "bq_55"
      },
      {
        "icon": "/emotion/bilibili/bq_56.png",
        "text": "bq_56"
      },
      {
        "icon": "/emotion/bilibili/bq_57.png",
        "text": "bq_57"
      },
      {
        "icon": "/emotion/bilibili/bq_58.png",
        "text": "bq_58"
      },
      {
        "icon": "/emotion/bilibili/bq_59.png",
        "text": "bq_59"
      },
      {
        "icon": "/emotion/bilibili/bq_6.png",
        "text": "bq_6"
      },
      {
        "icon": "/emotion/bilibili/bq_60.png",
        "text": "bq_60"
      },
      {
        "icon": "/emotion/bilibili/bq_61.png",
        "text": "bq_61"
      },
      {
        "icon": "/emotion/bilibili/bq_62.png",
        "text": "bq_62"
      },
      {
        "icon": "/emotion/bilibili/bq_63.png",
        "text": "bq_63"
      },
      {
        "icon": "/emotion/bilibili/bq_64.png",
        "text": "bq_64"
      },
      {
        "icon": "/emotion/bilibili/bq_65.png",
        "text": "bq_65"
      },
      {
        "icon": "/emotion/bilibili/bq_66.png",
        "text": "bq_66"
      },
      {
        "icon": "/emotion/bilibili/bq_67.png",
        "text": "bq_67"
      },
      {
        "icon": "/emotion/bilibili/bq_68.png",
        "text": "bq_68"
      },
      {
        "icon": "/emotion/bilibili/bq_69.png",
        "text": "bq_69"
      },
      {
        "icon": "/emotion/bilibili/bq_7.png",
        "text": "bq_7"
      },
      {
        "icon": "/emotion/bilibili/bq_70.png",
        "text": "bq_70"
      },
      {
        "icon": "/emotion/bilibili/bq_71.png",
        "text": "bq_71"
      },
      {
        "icon": "/emotion/bilibili/bq_72.png",
        "text": "bq_72"
      },
      {
        "icon": "/emotion/bilibili/bq_73.png",
        "text": "bq_73"
      },
      {
        "icon": "/emotion/bilibili/bq_74.png",
        "text": "bq_74"
      },
      {
        "icon": "/emotion/bilibili/bq_75.png",
        "text": "bq_75"
      },
      {
        "icon": "/emotion/bilibili/bq_76.png",
        "text": "bq_76"
      },
      {
        "icon": "/emotion/bilibili/bq_77.png",
        "text": "bq_77"
      },
      {
        "icon": "/emotion/bilibili/bq_78.png",
        "text": "bq_78"
      },
      {
        "icon": "/emotion/bilibili/bq_79.png",
        "text": "bq_79"
      },
      {
        "icon": "/emotion/bilibili/bq_8.png",
        "text": "bq_8"
      },
      {
        "icon": "/emotion/bilibili/bq_80.png",
        "text": "bq_80"
      },
      {
        "icon": "/emotion/bilibili/bq_81.png",
        "text": "bq_81"
      },
      {
        "icon": "/emotion/bilibili/bq_82.png",
        "text": "bq_82"
      },
      {
        "icon": "/emotion/bilibili/bq_83.png",
        "text": "bq_83"
      },
      {
        "icon": "/emotion/bilibili/bq_84.png",
        "text": "bq_84"
      },
      {
        "icon": "/emotion/bilibili/bq_85.png",
        "text": "bq_85"
      },
      {
        "icon": "/emotion/bilibili/bq_86.png",
        "text": "bq_86"
      },
      {
        "icon": "/emotion/bilibili/bq_87.png",
        "text": "bq_87"
      },
      {
        "icon": "/emotion/bilibili/bq_88.png",
        "text": "bq_88"
      },
      {
        "icon": "/emotion/bilibili/bq_89.png",
        "text": "bq_89"
      },
      {
        "icon": "/emotion/bilibili/bq_9.png",
        "text": "bq_9"
      },
      {
        "icon": "/emotion/bilibili/bq_90.png",
        "text": "bq_90"
      },
      {
        "icon": "/emotion/bilibili/bq_91.png",
        "text": "bq_91"
      },
      {
        "icon": "/emotion/bilibili/bq_92.png",
        "text": "bq_92"
      },
      {
        "icon": "/emotion/bilibili/bq_93.png",
        "text": "bq_93"
      },
      {
        "icon": "/emotion/bilibili/bq_94.png",
        "text": "bq_94"
      },
      {
        "icon": "/emotion/bilibili/bq_95.png",
        "text": "bq_95"
      },
      {
        "icon": "/emotion/bilibili/bq_96.png",
        "text": "bq_96"
      },
      {
        "icon": "/emotion/bilibili/bq_97.png",
        "text": "bq_97"
      },
      {
        "icon": "/emotion/bilibili/bq_98.png",
        "text": "bq_98"
      }
    ]
  },
  "表情包": {
    "name": "bqb",
    "type": "image",
    "container": [
      {
        "icon": "/emotion/bqb/niupi.png",
        "text": "牛皮"
      },
      {
        "icon": "/emotion/bqb/jingyadee.png",
        "text": "惊讶"
      },
      {
        "icon": "/emotion/bqb/dz.png",
        "text": "赞一个"
      },
      {
        "icon": "/emotion/bqb/ppt.png",
        "text": "拍拍头"
      },
      {
        "icon": "/emotion/bqb/gjdk.png",
        "text": "格局小了"
      },
      {
        "icon": "/emotion/bqb/gejuda.png",
        "text": "格局大了"
      },
      {
        "icon": "/emotion/bqb/gejulakua.png",
        "text": "格局拉胯"
      },
      {
        "icon": "/emotion/bqb/cuoshoushou.png",
        "text": "搓手手"
      },
      {
        "icon": "/emotion/bqb/xiemeiyixiao.png",
        "text": "邪魅一笑"
      },
      {
        "icon": "/emotion/bqb/ziqiqiren.png",
        "text": "自欺欺人"
      },
      {
        "icon": "/emotion/bqb/chixiangjiao.png",
        "text": "吃香蕉"
      },
      {
        "icon": "/emotion/bqb/shengqi.png",
        "text": "咬死你"
      },
      {
        "icon": "/emotion/bqb/chijing.png",
        "text": "吃惊的蕉太狼"
      },
      {
        "icon": "/emotion/bqb/wuwu.png",
        "text": "呜呜呜"
      },
      {
        "icon": "/emotion/bqb/pz.png",
        "text": "拍桌"
      },
      {
        "icon": "/emotion/bqb/hd.png",
        "text": "非常火大"
      },
      {
        "icon": "/emotion/bqb/sq.png",
        "text": "小脾气"
      },
      {
        "icon": "/emotion/bqb/zhoumei.png",
        "text": "皱眉的小熊猫"
      },
      {
        "icon": "/emotion/bqb/zhaosi.png",
        "text": "想被拍搬砖吗"
      },
      {
        "icon": "/emotion/bqb/keyi.png",
        "text": "可以，没问题"
      },
      {
        "icon": "/emotion/bqb/ztmynd.png",
        "text": "真他妈有你的"
      },
      {
        "icon": "/emotion/bqb/bksn.png",
        "text": "不愧是你"
      },
      {
        "icon": "/emotion/bqb/twdg.png",
        "text": "跳舞的狗"
      }
    ]
  }
}